require 'rails_helper'

RSpec.describe "crm/dining_queues/show", type: :view do
  before(:each) do
    @crm_dining_queue = assign(:crm_dining_queue, Crm::DiningQueue.create!(
      :name => "Name",
      :contact => "Contact",
      :queue_no => "Queue No"
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(/Name/)
    expect(rendered).to match(/Contact/)
    expect(rendered).to match(/Queue No/)
  end
end
